/* ==========================================================================
New Smart Form
========================================================================== */

/* Global Styles */
.help-list {list-style: none;}
.help-list li a {text-decoration: none !important;}

#twttrHubFrame, #twttrHubFrameSecure {left:-9999em;} /* Gets rid of annoying horizontal scrolling cause by plugin */

/* Textbox base style */
.smart_form_page .textbox {border:1px solid #e5e5e5; width:300px; height:40px; line-height:40px; color:#959595; padding-left:10px; margin-right:20px; font-size:12px;}
.smart_form_page textarea {border:1px solid #e5e5e5; color:#959595; padding:10px; font-size:12px; vertical-align:baseline; max-width:100%;}

::-webkit-input-placeholder { color: #959595; }
:-moz-placeholder { color: #959595; } /* Firefox 18- */
::-moz-placeholder { color: #959595; } /* Firefox 19+ */
:-ms-input-placeholder { color: #959595; }

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* Mozilla Firefox 4 to 18 */
input:focus::-moz-placeholder { color:transparent; } /* Mozilla Firefox 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* Internet Explorer 10+ */

/* Buttons */
.smart_form_page .btn-form {background-color:#00a650; border:1px solid #00a650; display:inline-block; cursor:pointer; color:#ffffff; font-family:arial; font-size:13px; padding:8px 20px; text-decoration:none; text-shadow:0px 1px 0px #00a650; margin-right:10px;}
.smart_form_page .btn-form:hover {background-color:#00a650;}
.smart_form_page .btn-form:active {position:relative; top:1px;}

/* Radio and Checkbox */
.smart_form_page input[type=radio].css-radio, .smart_form_page input[type=checkbox].css-checkbox {display:none;}
.smart_form_page input[type=radio].css-radio + label.css-radio-label, .smart_form_page input[type=checkbox].css-checkbox + label.css-label {padding-left:25px; display:inline-block; line-height:20px; background-repeat:no-repeat; background-position: 0 0; font-size:20px; vertical-align:middle; cursor:pointer;}
.smart_form_page input[type=radio].css-radio:checked + label.css-radio-label, .smart_form_page input[type=checkbox].css-checkbox:checked + label.css-label {background-position:0 -80px;}
.smart_form_page label.css-radio-label {background-image:url('../images/css-radio2.png'); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.smart_form_page label.css-label {background-image:url('../images/css-checkbox2.png'); -webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;}
.smart_form_page input[type=checkbox].css-checkbox + label.css-label {font-size:14px; font-weight:bold; text-transform:uppercase;}
.smart_form_page input[type=radio].css-radio + label.css-radio-label {font-size:12px; margin:5px 5px 5px 0;}

/* Uploads */
.smart_form_page .upload-file {position: absolute; left: -9999px;}
.smart_form_page label {cursor: pointer;}

/* Select Boxes */
.smart_form_page .select-box-wrapper {display: block; float: left; color: #000000; border: 1px solid #000000; background: #FFFFFF; width: 320px; position: relative; font-weight: bold; font-size: 16px; height: 40px; -o-transition: color .6s ease-out, background-color .3s ease-in, opacity .1s ease-out; -ms-transition:color .6s ease-out, background-color .3s ease-in, opacity .1s ease-out; -moz-transition:color .6s ease-out, background-color .3s ease-in, opacity .1s ease-out; -webkit-transition:color .6s ease-out, background-color .3s ease-in, opacity .1s ease-out; transition:color .6s ease-out, background-color .3s ease-in, opacity .1s ease-out; cursor: pointer; padding-left: 10px; padding-top: 10px;}
.smart_form_page .select-box-wrapper:hover {background-color: #00a651;}
.smart_form_page .select-box-wrapper select {/*-webkit-appearance: none; -moz-appearance: none; appearance: none; outline:none; border:0; background:transparent;*/ font-size:14px; width: 350px; height: 40px; padding-left: 10px;}
.smart_form_page .select-box-wrapper .arrow {border-left: 1px solid #000000; background: url('../images/bg_right_black.png') no-repeat center center transparent; height: 38px; width: 38px; display: block; position: absolute; top: 0px; right: 0;}
.smart_form_page select.custom {margin-bottom:20px;}
.smart_form_page .select-box-wrapper select:focus {/*background: #00a651; color: #fff;*/}

/* Select Box Dropdowns */
.smart_form_page .dropDown li {list-style: none; border: 1px solid #000000; border-top: none; padding: 20px 0; padding-left: 10px;}
.smart_form_page .dropDown li:hover {background-color: #000; color: #fff; cursor: pointer;}
.smart_form_page .custom-select {position: relative; display: block;}
.smart_form_page .dropDown {background-color: #fff; position: absolute; z-index: 999; margin-left: -11px; margin-top: 29px; width: 320px;}
.smart_form_page .custom-select-box {position: absolute; width: 100%; height: 40px;}

/* Labels */
.smart_form_page .label-small {font-size: 13px !important; font-weight: normal !important; text-transform: none !important; margin: 5px 0;}

/* Layout */
.smart_form_page .full-width {width: 100%; float: left;}
.smart_form_page .form-heading, .info h2 {font-size: 14px; font-weight: bold; text-transform: uppercase; padding:10px 0;}
.smart_form_page .info {padding-bottom:10px;}
h2.form-heading, .smart_form_page .info h2 {margin:0;}
.smart_form_page ul, .smart_form_page ol {list-style-position:outside;}
.smart_form_page .info li {margin-left:15px;}
.smart_form_page .form-row {width: 100%;}
.smart_form_page .form-column {width:24%; margin-right:1%; float:left;}

/* Lists */
.smart_form_page fieldset ol {font-size: 11px; font-weight: bold; margin: 40px 0 30px 0;}

/* ==========================================================================
Passenger Rights
========================================================================== */
.smart_form_page .contact-details-form-large .textbox {max-width:480px; width:100%; margin: 5px 0;}
.smart_form_page .header-style {font-size: 12px; margin: 20px 0 5px 0;}
.smart_form_page .add-passenger-form .textbox {width: 150px; height: 40px;}
.smart_form_page .add-passenger-form label {font-size:12px;}
.smart_form_page .add-passenger-form label.textbox-label, .add-passenger-form .header-style-second {display:table-cell; vertical-align:bottom; padding-bottom:5px; height:40px;}
.smart_form_page .add-passenger-form .header-style-second {font-size: 12px;}
.smart_form_page .add-passenger-form input {}

/* ==========================================================================
Help & Contact Styles
========================================================================== */
.smart_form_page  .page_content_right .faq-answer li {list-style: none; padding: 0 10px 20px 10px; background: url('../images/open-arrow-right-green.png') no-repeat left 3px;}
.smart_form_page  .page_content_right .faq-answer li a {color: #6d6e71; text-decoration: none !important; padding-left: 25px; padding-top: 1px;}
.smart_form_page .faq-question {width:100%; border-bottom:1px solid #000000; font-size:14px; color:#000000; font-weight:bold; padding:14px 40px 14px 0; background:url('../images/bg_faq_close.jpg') no-repeat right 9px; float:left; clear:both;}
.smart_form_page .faq-question .faq-triangle {display:none;}
.smart_form_page .faq-question.open {width:100%; border-bottom:0; font-size:14px; color:#000000; font-weight:bold; padding:14px 40px 14px 0; background:url('../images/bg_faq_open.jpg') no-repeat right 9px; float:left; clear:both;}
.smart_form_page .faq-question.open .faq-triangle {display:none;}
.smart_form_page .faq-answer {width:100%; float:left; border-bottom:1px solid #000000; padding:15px 0; font-size:14px; line-height:20px; display:none;}
.smart_form_page .faq-answer .alignleft {margin-top:0;}
.smart_form_page .faq-answer h5 {margin:20px 0 10px;}
.smart_form_page label.error {margin-top:10px;}

.smart_form_page #contact-details {margin-top:20px;}
.smart_form_page .first-section {margin: 0 0 20px 0;}
.smart_form_page .second-section {margin: 0 0 20px 0;}
.smart_form_page .third-section {margin: 0 0 20px 0;}
.smart_form_page .fourth-section .textbox {margin-bottom: 10px; font-size: 12px;}

/* ==========================================================================
Passenger Rights Styles
========================================================================== */
.smart_form_page .passenger-rights {font-size: 13px;}
.smart_form_page .passenger-rights ul {font-size: 13px;}
.smart_form_page .passenger-rights .underline-list {font-size: 13px;}
.smart_form_page .passenger-rights .underline-list li a {color: #000; font-weight: normal;}
.smart_form_page .passenger-rights .bold-list {font-size: 13px; font-weight: bold;}
.smart_form_page .passenger-rights a {color: #00a651; font-weight: bold;}
.smart_form_page .passenger-rights h3 {font-size: 13px;}
.smart_form_page .mobility-questions-inner {margin: 10px 0 10px 0;}
.smart_form_page .mobility-questions-inner input {width: 120px; margin: 5px 0; margin-right: 10px;}

/* ==========================================================================
Validation
========================================================================== */
.smart_form_page label.error {font-size:12px; color:red; margin-left:20px;}
.smart_form_page .add-passenger-form .error {margin-left:0;}
.smart_form_page .add-passenger-form label.error, .smart_form_page .label-block label.error {margin-left:0; width:100%; display:block;}
.smart_form_page .select-box-wrapper .error {position:absolute; margin-left:362px; width:100%;}
.smart_form_page .faq-answer label.error {display:block; margin-left:0;}
.txt, .txt2, .txt3, .txt4, .txt5, .txt6, .txt7, .txt8, .txt9, .txt-opt {display:none;}
/* textarea.error {border:1px solid red;} */

/* ==========================================================================
Misc
========================================================================== */
.smart_form_page .address {margin-bottom: 35px;}
.smart_form_page .radio-textbox {margin: 10px 0 20px 0;}
.smart_form_page .assistance-section {margin: 0 0 10px 0;}
.smart_form_page .assistance-section label {margin: 5px 0;}
.smart_form_page .discrimination-questions {margin-top: 0 0 10px 0;}
.smart_form_page .discrimination-questions label {margin: 5px 0;}
.smart_form_page #file-wrapper {display: none; margin-bottom:20px;}
.smart_form_page #passenger-rights-form #file-wrapper {display:block;}
.smart_form_page .file-label {margin-right: 20px;}
.smart_form_page .remove-btn {margin-left: 20px;}
.smart_form_page .contact-details label, .sub, .transport-section, #form-footer, .show_hide, .show_hide2, .form_show_hide, .show_hide_sub, .show_hide_cyc {display: none;}

/* ==========================================================================
divTable form
========================================================================== */
.smart_form_page .div-table {display:table; width:auto; font-size: 12px; border-spacing:5px;/*cellspacing:poor IE support for  this*/ width: 100%;}
.smart_form_page .head-row {width: 100%; display: table-row; background-color: #00a651; color: #fff;}
.smart_form_page .div-table-row{display:table-row; width:auto; clear:both;}
.smart_form_page .white {background-color: #fff;}
.smart_form_page .div-table-col {float:left;/*fix for  buggy browsers*/ display:table-column; width:150px; padding:5px;}

@media only screen and (min-width : 320px) and (max-width : 480px) {
	.smart_form_page .head-row {display: none; }
	.smart_form_page .mb {font-weight: bold;}
}

/* Hide recaptcha */
#recaptcha-hold {
  display: none;
}
